.ct60_main_block {padding:0px; margin-bottom: 10px;}

.ct60_main_block td {padding:0px;}

.ct60_top_left {background:url(images/top_left.png) no-repeat top left;overflow:hidden;width:2px;height:2px;vertical-align:top;}
.ct60_top_right {background:url(images/top_right.png) no-repeat top right;overflow:hidden;width:29px;height:2px;vertical-align:top;}
.ct60_top_middle {background:url(images/top_middle.png) repeat-x top ;overflow: hidden ;vertical-align:top;}

.ct60_b_left {background:url(images/left_bg.png) repeat-y left;width:2px;}
.ct60_b_right {background:url(images/right_bg.png) repeat-y right;width:29px;}

.ct60_bottom_left {background:url(images/bottom_left.png) no-repeat bottom left; width:2px;height:18px;vertical-align:top;}
.ct60_bottom_right {background:url(images/bottom_right.png) no-repeat bottom right; width:29px;height:18px;vertical-align:top;}
.ct60_bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom ;overflow: hidden  ;vertical-align:top;}

.ct60_main_content {background:#000000;}
.ct60_main_block div.inner {overflow: hidden; padding:10px 0px 13px 10px; color:#fff;}
